<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DS1" targetNamespace="http://tempuri.org/DS1.xsd" xmlns:mstns="http://tempuri.org/DS1.xsd" xmlns="http://tempuri.org/DS1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DS1" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_UserDSName="DS1" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DS1">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="channel" msprop:Generator_RowEvHandlerName="channelRowChangeEventHandler" msprop:Generator_RowDeletedName="channelRowDeleted" msprop:Generator_RowDeletingName="channelRowDeleting" msprop:Generator_RowEvArgName="channelRowChangeEvent" msprop:Generator_TablePropName="channel" msprop:Generator_RowChangedName="channelRowChanged" msprop:Generator_UserTableName="channel" msprop:Generator_RowChangingName="channelRowChanging" msprop:Generator_RowClassName="channelRow" msprop:Generator_TableClassName="channelDataTable" msprop:Generator_TableVarName="tablechannel">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="use" msprop:Generator_ColumnPropNameInTable="useColumn" msprop:nullValue="0" msprop:Generator_ColumnPropNameInRow="use" msprop:Generator_UserColumnName="use" msprop:Generator_ColumnVarNameInTable="columnuse" type="xs:boolean" minOccurs="0" />
              <xs:element name="cname" msprop:Generator_ColumnPropNameInTable="cnameColumn" msprop:nullValue="_throw" msprop:Generator_ColumnPropNameInRow="cname" msprop:Generator_UserColumnName="cname" msprop:Generator_ColumnVarNameInTable="columncname" type="xs:string" minOccurs="0" />
              <xs:element name="c1" msprop:Generator_ColumnPropNameInTable="c1Column" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="c1" msprop:Generator_UserColumnName="c1" msprop:Generator_ColumnVarNameInTable="columnc1" type="xs:string" minOccurs="0" />
              <xs:element name="c2" msprop:Generator_ColumnPropNameInTable="c2Column" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="c2" msprop:Generator_UserColumnName="c2" msprop:Generator_ColumnVarNameInTable="columnc2" type="xs:string" minOccurs="0" />
              <xs:element name="cc" msprop:Generator_ColumnPropNameInTable="ccColumn" msprop:nullValue="0" msprop:Generator_ColumnPropNameInRow="cc" msprop:Generator_UserColumnName="cc" msprop:Generator_ColumnVarNameInTable="columncc" type="xs:int" minOccurs="0" />
              <xs:element name="idx" msprop:Generator_ColumnPropNameInTable="idxColumn" msprop:nullValue="_throw" msprop:Generator_ColumnPropNameInRow="idx" msprop:Generator_UserColumnName="idx" msprop:Generator_ColumnVarNameInTable="columnidx" type="xs:int" minOccurs="0" />
              <xs:element name="tidx" msprop:Generator_ColumnPropNameInTable="tidxColumn" msprop:nullValue="_throw" msprop:Generator_ColumnPropNameInRow="tidx" msprop:Generator_UserColumnName="tidx" msprop:Generator_ColumnVarNameInTable="columntidx" type="xs:int" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="group" msprop:Generator_RowEvHandlerName="groupRowChangeEventHandler" msprop:Generator_RowDeletedName="groupRowDeleted" msprop:Generator_RowDeletingName="groupRowDeleting" msprop:Generator_RowEvArgName="groupRowChangeEvent" msprop:Generator_TablePropName="group" msprop:Generator_RowChangedName="groupRowChanged" msprop:Generator_UserTableName="group" msprop:Generator_RowChangingName="groupRowChanging" msprop:Generator_RowClassName="groupRow" msprop:Generator_TableClassName="groupDataTable" msprop:Generator_TableVarName="tablegroup">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="cname" msprop:Generator_ColumnPropNameInTable="cnameColumn" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="cname" msprop:Generator_UserColumnName="cname" msprop:Generator_ColumnVarNameInTable="columncname" type="xs:string" minOccurs="0" />
              <xs:element name="value" msprop:Generator_ColumnPropNameInTable="valueColumn" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="value" msprop:Generator_UserColumnName="value" msprop:Generator_ColumnVarNameInTable="columnvalue" type="xs:string" minOccurs="0" />
              <xs:element name="idx" msprop:Generator_ColumnPropNameInTable="idxColumn" msprop:nullValue="_throw" msprop:Generator_ColumnPropNameInRow="idx" msprop:Generator_UserColumnName="idx" msprop:Generator_ColumnVarNameInTable="columnidx" type="xs:int" minOccurs="0" />
              <xs:element name="gname" msprop:Generator_ColumnPropNameInTable="gnameColumn" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="gname" msprop:Generator_UserColumnName="gname" msprop:Generator_ColumnVarNameInTable="columngname" type="xs:string" minOccurs="0" />
              <xs:element name="rname" msprop:Generator_ColumnPropNameInTable="rnameColumn" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="rname" msprop:Generator_UserColumnName="rname" msprop:Generator_ColumnVarNameInTable="columnrname" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>